---
- 
  isenabled: 1
  title: Apakah itu osTicket (contoh)?
  response: osTicket adalah sistem dukungan tiket yang open-source, sebuah alternatif dari sistem dukungan pelanggan yang kompleks dan harga yang lebih mahal - sederhana, ringan, terpercaya, open source, berbasiskan web, dan mudah dipasang dan digunakan.
  notes: ""
  attachments:
    - 
      name: osTicket.txt
      type: text/plain
      data: Lampiran yang Dibuat Sebelumnya Hebat!
- 
  isenabled: 1
  title: Contoh (dengan variabel)
  response: |
    Halo %{ticket.name.first},
    <br>
    <br>
    Tiket Anda #%{ticket.number} dibuat pada %{ticket.create_date} saat ini 
    berada di departemen %{ticket.dept.name}.
  notes: |
    
